本站不兼容 8 以前的版本的 Interner Explorer 浏览器(或基于这些版本的 IE 的其他浏览器),并且页面样式不完全兼容 IE 8,我们建议你升级至 IE 9 或改用其他非 IE 浏览器

Mozest™

  • 正在加载用户菜单…

开放、分享、互助

转播到腾讯微博
返回列表 回复 发帖

[求助] 想用最新的Gecko内核,在wxWidgets,如何弄?

想用最新的Gecko内核,在wxWidgets,如何弄?
有个wxWebconnect模块,但是其内核比较老,而且不太好集成,
我就想直接在wxWidgets项目里集成Gecko,不知道如何下手
没用过这个wxWidgets
可能要去别的地方问.
比如StackOverFlow或者SegmentFault